@import "./variables.scss";

.container {
  margin: 0 auto;
  text-align: center;

  .form {
    margin: 2em 0;
    width: 40em;

    .message {
      color: $text-error;
      margin: 1em auto;
    }

    input {
      margin: 0.5em auto;
      border-radius: 0.75em;
      display: block;
    }

    .inputField {
      width: 17em;
      padding: 0.6em 1em;
    }

    .submitBtn {
      width: 6em;
      padding: 0.5em;
      margin-top: 1em;
    }

    .btn {
      margin-top: 1em;
      width: 6.5em;
      height: 2.5em;
      border-radius: 0.75em;
      border: 2px solid $base-color;
      color: $base-color;
      background-color: #fff;
    }
  }
}
